XFree86 x11perf CVE-2011-2504 Local Privilege Escalation Vulnerability

x11perf is prone to a local privilege-escalation vulnerability.

Attackers can exploit this issue to execute arbitrary code with the privilege of the user running the affected application.

x11perf prior to 1.5.6 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus